package application

import (
	"sirlab.de/go/knyt/applicationConfig"
	"sirlab.de/go/knyt/game"
	"sirlab.de/go/knyt/user"
	"sync"
	"time"
)

type Application struct {
	mu          sync.Mutex
	config      applicationConfig.ApplicationConfig
	users       map[string]*user.User
	games       map[string]*game.Game
	playerATime map[string]time.Time
}
